## kf5-kirigami-addons 0.11.0

=== debian/changelog ===
kf5-kirigami-addons (0.11.0-0ubuntu7) oracular; urgency=medium

  * No-change rebuild against Qt 5.15.15.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 14 Sep 2024 11:16:08 +0300

kf5-kirigami-addons (0.11.0-0ubuntu6) oracular; urgency=medium

  * Create new source package renaming the KF5 source and package name
    prefix to kf5-kirigami-addons. This allows us to sync the new KF6
    kirigami-addons directly without breaking packages that still depend
    on the KF5 version.

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Aug 2024 20:15:47 +0100

kirigami-addons (0.11.0-0ubuntu5) noble; urgency=medium

  * No-change rebuild against Qt 5.15.13.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 04 Apr 2024 23:14:08 +0300

kirigami-addons (0.11.0-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:06:39 +0000

kirigami-addons (0.11.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:02:48 +0000

kirigami-addons (0.11.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against Qt 5.15.12.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 30 Dec 2023 19:56:46 +0300

kirigami-addons (0.11.0-0ubuntu1) mantic; urgency=medium

  * New upsream release (0.11.0)
  * New qml modules for components, formcard and settings.
  * wrap-and-sort -b

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Aug 2023 08:47:39 +0100

kirigami-addons (0.10.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (0.10.0)
  * New qml module package qml-module-org-kde-kirigami-addons-delegates.

 -- Rik Mills <rikmills@kde.org>  Sun, 23 Jul 2023 22:27:34 +0100

kirigami-addons (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Jul 2023 02:08:29 +0200

kirigami-addons (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Switch Vcs-* fields back to the 'master' packaging branch.

 -- Pino Toscano <pino@debian.org>  Sun, 11 Jun 2023 21:13:21 +0200

kirigami-addons (0.8.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to the 'experimental' packaging branch.
  * Update copyright.

 -- Pino Toscano <pino@debian.org>  Sun, 16 Apr 2023 09:20:55 +0200

kirigami-addons (0.7.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Tue, 14 Mar 2023 06:32:44 +0100

kirigami-addons (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 01 Feb 2023 20:07:23 +0100

kirigami-addons (0.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove spurious "new version" entry in the changelog stanza for 0.6.2-1.
  * Add a new qml-module-org-kde-kirigami-addons-labs-components package for
    the new QML module.

 -- Pino Toscano <pino@debian.org>  Tue, 31 Jan 2023 00:14:26 +0100

kirigami-addons (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.2, no changes needed.

 -- Pino Toscano <pino@debian.org>  Sat, 07 Jan 2023 12:21:58 +0100

kirigami-addons (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sat, 03 Dec 2022 09:44:02 +0100

kirigami-addons (0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the GPG signing key.

 -- Pino Toscano <pino@debian.org>  Thu, 01 Dec 2022 07:23:19 +0100

kirigami-addons (0.5-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (0.5).
  * Update build-deps and deps with the info from cmake.
  * Moved from unstable -> stable.
  * Update signing-key to match with current release.

 -- Sandro Knauß <hefee@debian.org>  Sun, 23 Oct 2022 16:03:48 +0200

kirigami-addons (0.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Thu, 30 Jun 2022 04:36:34 +0200

kirigami-addons (0.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the upstream GPG signing key.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.16
    - bump the KF packages to 5.91.0
  * CI: sync the configuration with other KDE sources.
  * Add new packages for the new bits available in the new version:
    - add qml-module-org-kde-kirigami-addons-labs-mobileform, and
      qml-module-org-kde-kirigami-addons-sounds for the new QML modules
    - add kirigami-addons-data with the shared data (translations so far)
      of the QML modules
      - make all the qml-module-* packages depend on it
    - add kirigami-addons-dev with development files
  * The new sounds module needs the QML module of QtMultimedia, so make
    qml-module-org-kde-kirigami-addons-sounds depend on qml-module-qtmultimedia.
  * Update copyright.
  * Disable the execution of the test suite at build time, as it seems it does
    not have all the test data needed from the 'freedesktop' sound theme.

 -- Pino Toscano <pino@debian.org>  Sat, 25 Jun 2022 12:54:47 +0200

kirigami-addons (0.2-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Drop the custom CFLAGS, as there are no C sources.

 -- Pino Toscano <pino@debian.org>  Tue, 31 May 2022 07:36:49 +0200

kirigami-addons (0.2-1) unstable; urgency=medium

  * Team upload.

  [ Matthias Geiger ]
  * Initial release (Closes: #988485)

 -- Sandro Knauß <hefee@debian.org>  Mon, 16 May 2022 14:35:44 +0200
