=== debian/control ===
Source: kf5-kirigami-addons
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
Build-Depends: cmake (>= 3.16.0),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               extra-cmake-modules (>= 5.91.0~),
               kirigami2-dev (>= 5.91.0~),
               libkf5i18n-dev (>= 5.91.0~),
               qtbase5-dev (>= 5.15.2~),
               qtdeclarative5-dev (>= 5.15.2~),
               qtquickcontrols2-5-dev (>= 5.15.2~)
Standards-Version: 4.6.2
Section: libs
Homepage: https://invent.kde.org/libraries/kirigami-addons/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kirigami-addons
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kirigami-addons.git
Rules-Requires-Root: no

Package: kf5-kirigami-addons-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: kirigami-addons-data (<< 0.11.0-0ubuntu6~)
Replaces: kirigami-addons-data (<< 0.11.0-0ubuntu6~)
Description: data files for KF5 based kirigami-addons
 This package contains the data files shared by all the QML modules of
 kirigami-addons.

Package: kf5-kirigami-addons-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: qml-module-org-kde-kirigami-addons-components (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-datetime (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-delegates (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-formcard (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-labs-components (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-labs-mobileform (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-settings (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-sounds (= ${binary:Version}),
         qml-module-org-kde-kirigami-addons-treeview (= ${binary:Version}),
         ${misc:Depends}
Breaks: kirigami-addons-dev (<< 0.11.0-0ubuntu6~)
Replaces: kirigami-addons-dev (<< 0.11.0-0ubuntu6~)
Description: development files for KF5 based kirigami-addons
 This package contains the development files of kirigami-addons.

Package: qml-module-org-kde-kirigami-addons-components
Architecture: any
Multi-Arch: same
Depends: kf5-kirigami-addons-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtmultimedia,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: components module for QML
 This package contains the components KF5 QML module.
 A runtime QML module providing components utilities.

Package: qml-module-org-kde-kirigami-addons-datetime
Architecture: any
Multi-Arch: same
Depends: kf5-kirigami-addons-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: datetime module for QML
 This package contains the datetime KF5 QML module.
 A runtime QML module providing date and time utilities.

Package: qml-module-org-kde-kirigami-addons-delegates
Architecture: any
Multi-Arch: same
Depends: kf5-kirigami-addons-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtmultimedia,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: delegates module for QML
 This package contains the delegates KF5 QML module.
 A runtime QML module providing delegates utilities.

Package: qml-module-org-kde-kirigami-addons-formcard
Architecture: any
Multi-Arch: same
Depends: kf5-kirigami-addons-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtmultimedia,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: formcard module for QML
 This package contains the formcard KF5 QML module.
 A runtime QML module providing formcard utilities.

Package: qml-module-org-kde-kirigami-addons-labs-components
Architecture: any
Multi-Arch: same
Depends: kf5-kirigami-addons-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtmultimedia,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: labs/components module for QML
 This package contains the labs/components KF5 QML module.
 A runtime QML module providing components utilities.

Package: qml-module-org-kde-kirigami-addons-labs-mobileform
Architecture: any
Multi-Arch: same
Depends: kf5-kirigami-addons-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: labs/mobileform module for QML
 This package contains the labs/mobileform KF5 QML module.
 A runtime QML module providing mobile forms utilities.

Package: qml-module-org-kde-kirigami-addons-settings
Architecture: any
Multi-Arch: same
Depends: kf5-kirigami-addons-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtmultimedia,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: settings module for QML
 This package contains the settings KF5 QML module.
 A runtime QML module providing settings utilities.

Package: qml-module-org-kde-kirigami-addons-sounds
Architecture: any
Multi-Arch: same
Depends: kf5-kirigami-addons-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtmultimedia,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: sounds module for QML
 This package contains the sounds KF5 QML module.
 A runtime QML module providing sound utilities.

Package: qml-module-org-kde-kirigami-addons-treeview
Architecture: any
Multi-Arch: same
Depends: kf5-kirigami-addons-data (>= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: treeview module for QML
 This package contains the treeview KF5 QML module.
 A runtime QML module providing treeview utilities.
